@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/yobo/m_img@2x.jpg");}



/*
---------------------------------------------------------*/
.box1 .graph {
	width: 80%;
	max-width: 864px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
	background: #fff;
	padding: 50px 3%;
	text-align: center;
}
.box1 .graph h3 {
	line-height: 1.4em;
}
.box1 .graph p {
	line-height: 1.2em;
	margin-top: .5em;
}
#professional .med_flt .img_r .abs_circle {
	max-width: 180px;
	width: 14vw;
	left: 5%;
	bottom: 7%;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box1 .graph {
	padding: 3.5% 3%;
}
.med_pickup .pick_col3 .med_style1 > dt {
	letter-spacing: normal;
}
.med_pickup .pick_col3 .med_style1 > dt .txt_small {
	display: block;
	margin-left: 0;
}
#professional .med_flt .img_r .abs_circle {
	left: 0;
	transform: translateX(-8%);
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box1 .graph {
	width: 100%;
	padding: 6% 3%;
	font-size: 80%;
}
#professional .med_flt .img_r .abs_circle {
	max-width: 100%;
	width: 25vw;
	left: 0;
	transform: translateX(-20%);
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}